gsm48_multi_rate_conf Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | ver: 3
uint8_t | nscb: 1
uint8_t | icmi: 1
uint8_t | spare: 1
uint8_t | smod: 2
uint8_t | m12_2: 1
uint8_t | m10_2: 1
uint8_t | m7_95: 1
uint8_t | m7_40: 1
uint8_t | m6_70: 1
uint8_t | m5_90: 1
uint8_t | m5_15: 1
uint8_t | m4_75: 1

## Field Documentation

## icmi

uint8_t gsm48_multi_rate_conf::icmi

## m10_2

uint8_t gsm48_multi_rate_conf::m10_2

## m12_2

uint8_t gsm48_multi_rate_conf::m12_2

## m4_75

uint8_t gsm48_multi_rate_conf::m4_75

## m5_15

uint8_t gsm48_multi_rate_conf::m5_15

## m5_90

uint8_t gsm48_multi_rate_conf::m5_90

## m6_70

uint8_t gsm48_multi_rate_conf::m6_70

## m7_40

uint8_t gsm48_multi_rate_conf::m7_40

## m7_95

uint8_t gsm48_multi_rate_conf::m7_95

## nscb

uint8_t gsm48_multi_rate_conf::nscb

## smod

uint8_t gsm48_multi_rate_conf::smod

## spare

uint8_t gsm48_multi_rate_conf::spare

## ver

uint8_t gsm48_multi_rate_conf::ver

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h